/* Jazyky */

ul#languages {
  float: right;
  display: block;
  width: auto;
  height: 30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: none;
}
ul#languages li {
  float: left;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  background: url(default/lang_spacer.png) right 9px no-repeat;
  padding-right: 1px;
}
ul#languages li.last {
  background: none;
  padding-right: 0px;
}
ul#languages li a {
  float: left;
  display: block;
  height: 30px;
  font-family: Play,Tahoma,Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  padding-left: 13px;
  padding-right: 13px;
  text-decoration: none;
  color: #fed603;
}
ul#languages li a:hover,
ul#languages li.active a {
  text-decoration: none;
  color: #124186;
}

/* Hlavní menu */

.hlavnimenu li:hover, .hlavnimenu li.sfhover {
  position: static;
}
ul.hlavnimenu {
  font-family: Play,Tahoma,Arial,Helvetica,sans-serif;
  float: right;
  display: block;
  margin: 0;
  padding: 0;
  list-style-type: none;
  height: 86px;
}
ul.hlavnimenu li {
  float: left;
  display: block;
  list-style-type: none;
  height: 86px;
  line-height: 86px;
  margin: 0;
  padding: 0;
  background: none;
}
ul.hlavnimenu li a {
  display: block;
  margin: 0;
  padding: 0;
  height: 86px;
  font-size: 20px;
  line-height: 86px;
  font-weight: 400;
  font-style: normal;
  color: #808080;
  text-align: left;
  text-decoration: none;
  background: none;
}
ul.hlavnimenu li a span {
  display: block;
  width: auto;
  height: auto;
  color: #808080;
  background: url(default/menu_button.png) left top repeat-x;
  margin-left: 16px;
  margin-right: 16px;
}
body.sk ul.hlavnimenu li a span {
  margin-left: 15px;
  margin-right: 15px;
}
body.de ul.hlavnimenu li a span {
  margin-left: 11px;
  margin-right: 11px;
}
ul.hlavnimenu li a:hover {
  text-decoration: none;
  color: #124186;
  background: none;
}
ul.hlavnimenu li a:hover span {
  color: #124186;
  background: url(default/menu_button.png) left bottom repeat-x;
}
ul.hlavnimenu li.active a,
ul.hlavnimenu li.active a:hover {
  color: #124186;
  text-decoration: none;
}
ul.hlavnimenu li.active a span,
ul.hlavnimenu li.active a:hover span {
  color: #124186;
  text-decoration: none;
  background: url(default/menu_button.png) left bottom repeat-x;
}

/* Šířka dceřiného menu */
.hlavnimenu li ul {
  position: absolute;
  width: 250px;
  left: -999em;
  margin: 0px;
  padding: 0px;
  background: none;
  z-index: 999 !important;
}

/* Odsazení od rodičovského menu */
.hlavnimenu li ul li ul {
  margin: 0;
  padding: 0;
  background: none;
}
.hlavnimenu, .hlavnimenu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: normal;
  margin-top: 0px;
  background: none;
}
.hlavnimenu li:hover ul ul, .hlavnimenu li:hover ul ul ul, .hlavnimenu li.sfhover ul ul, .hlavnimenu li.sfhover ul ul ul {
  left: -999em;
}
.hlavnimenu li:hover ul, .hlavnimenu li li:hover ul, .hlavnimenu li li li:hover ul, .hlavnimenu li.sfhover ul, .hlavnimenu li li.sfhover ul, .hlavnimenu li li li.sfhover ul {
  left: auto;
}

/* Suckerfish design */
.hlavnimenu li ul {
  padding: 0;
  margin: 0;
  list-style: none;
  background: none;
  border-top: 0px solid #fed603;
  border-left: 1px solid #fed603;
  border-right: 1px solid #fed603;
  border-bottom: 1px solid #fed603;
  margin-left: 17px;
  margin-top: 0px;
  height: auto;
}
.hlavnimenu li ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  background: none;
  border-bottom: 0px solid #444;
  width: 250px;
  height: auto;
}
.hlavnimenu li ul li.last {
  border-bottom: none;
}
.hlavnimenu li ul li a {
  display: block;
  margin: 0;
  padding: 0;
  background: none;
  background: url(default/menu_button2.png) 0px 0px repeat;
  width: 220px;
  height: auto;
  color: #fff;
  font-family: Play,Tahoma,Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 6px;
  padding-bottom: 6px;
  text-decoration: none;
  text-align: left;
}
.hlavnimenu li ul li.first a {
  padding-top: 12px;
}
.hlavnimenu li ul li.last a {
  padding-bottom: 15px;
}
.hlavnimenu li ul li a span {
  padding: 0;
  margin: 0;
  background: transparent;
  color: #fff;
}
.hlavnimenu li.submenu ul li a:hover {
	margin: 0;
	border: 0;
  background: url(default/menu_button2.png) 0px 0px repeat;
  color: #fed603;
  text-decoration: none;
}
.hlavnimenu li.submenu ul li a:hover span {
  background: none;
  color: #fed603;
}
.hlavnimenu li.active.submenu ul li a {
  background: url(default/menu_button2.png) 0px 0px repeat;
  color: #fed603;
  text-decoration: none;
}
.hlavnimenu li.active.submenu ul li a span {
  background: none;
  color: #fff;
  text-decoration: none;
}
.hlavnimenu li.active.submenu ul li a:hover {
  background: url(default/menu_button2.png) 0px 0px repeat;
  color: #fed603;
  text-decoration: none;
}
.hlavnimenu li.active.submenu ul li a:hover span {
  background: none;
  color: #fed603;
  text-decoration: none;
}

/*
 *  Odsazení od rodičovského menu - třetí úroveň
 */
.hlavnimenu li ul li ul {
  display: none;
}
.hlavnimenu li.submenu ul li.submenu ul {
  float: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-left: 115px;
  margin-top: -24px;
  width: 100px;
  border: 1px solid #fff;
}
.hlavnimenu li.submenu ul li.submenu ul li {
  float: none;
  display: inline-block;
  width: 100px;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #b80015;
}
.hlavnimenu li.submenu ul li.submenu ul li a {
  display: block;
	margin: 0;
	padding: 0;
  width: 82px;
  padding-left: 9px;
  padding-right: 9px;
  text-decoration: none;
  text-align: left;
  font-size: 11px;
  line-height: 23px;
}
.hlavnimenu li ul li ul li a:hover {
	margin: 0;
	border: 0;
  text-decoration: none;
}
.hlavnimenu li.submenu ul li.submenu ul {
  display: none;
}
